/* CSS Document */

body	{
	background:#eaeaea;
	text-align:left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
a{
	color:#333333;
	text-decoration:underline;
	font-family:"Trebuchet MS";
	font-size: 10.5pt;
}

	a:hover  {
	color:#BD1749;
	font-family: "Trebuchet MS";
	font-size: 10.5pt;
	text-decoration: underline;
}

a.menu {
	color:#333333;
	text-decoration:none;
	font-family:"trebuchet MS";
	font-size: 11.5pt;
	font-weight: bold;
}
	a.menu:hover  {
	color:#BD1749;
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	font-weight: bold;
	text-decoration: none;
}
a.blank {
	color:#ffffff;
	text-decoration:underline;
	font-family:"trebuchet MS";
	font-size: 13px;
}
	a.blank:hover  {
	color:#333333;
	font-family: "Trebuchet MS";
	font-size: 13px;
	text-decoration: underline;
}
a.blank2 {
	color:#ffffff;
	font-family:"trebuchet MS";
	font-size: 11.5pt;
}
	a.blank2:hover  {
	color:#333333;
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
}
p{
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	line-height: 24px;
	font-weight: lighter;
	padding-right: 4px;
	padding-left: 8px;
}

.keyposition {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-family: Georgia;
	font-size: 21px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.5mm;
	padding-left: 8px;
}

h2 {
	font-family: Georgia;
	font-size: 16pt;
	line-height: 20px;
	font-weight: normal;
	color: #BD1749;
	padding-left: 8px;
}
.celladx {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h5 {
	font-family: "Trebuchet MS";
	font-size: 10.5pt;
	line-height: normal;
	font-weight: lighter;
	color: #333333;
	padding-left: 8px;
}
h6 {
	font-family: "Trebuchet MS";
	font-size: 14pt;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	padding-left: 8px;
}
.webmarketing {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
}

.footer {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #666666;
	border-top-color: #333333;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0.2mm;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.freccia {
	background:#BD1749;
}
.textgrey {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	color: #C5C5C5;
	font-style: oblique;
}
li {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	list-style-image: url(../immagini/elenco.gif);
	line-height: 24px;
	text-align: left;
}
.contatti {

	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	line-height: 18px;
	font-weight: lighter;
	padding-right: 4px;
	padding-left: 8px;
}
form{margin:0;
}
.consulenza_web {
	background-color: #F2F2F2;
}
.textvin {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	color: #BD1749;
	font-style: oblique;
	padding-left: 8px;
}
.freccia td {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #FFFFFF;
	float: left;
	padding-bottom: 2px;
}
.freccia .textpic {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #FFFFFF;
	line-height: 18px;
}


.freccia .testo {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	height: 21px;
	width: 180px;
	border: 0.1pt solid #999999;
}
.freccia #richiesta {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	height: 80px;
	width: 200px;
	border: 0.1pt solid #999999;
}

.testo {

	font-family: "Trebuchet MS";
	font-size: 11pt;
	color: #333333;
	float: right;
	height: 21px;
	width: 180px;
	border: 0.1pt solid #999999;
}
.contatti_td {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	float: left;
	padding-bottom: 2px;
	padding-left: 5px;
}

#richiesta {

	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	height: 80px;
	width: 200px;
	border: 0.1pt solid #999999;
}
.testopic {

	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #333333;
	line-height: 18px;
}
.bottone	{
	cursor:pointer;
	display:inline;
	width:62px;
	height:42px;
	float:right;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../immagini/pulsante_invia2.gif);
}
.submit	{
	float:right;
	clear:both;
	margin:0;
	width:230px;
	height: 50px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bottone:hover	{
	background:url('/images/submit.gif') right;
	list-style-image: url(../immagini/pulsante_invia2.gif);
}
.bottone2 {

	cursor:pointer;
	display:inline;
	width:62px;
	height:42px;
	float:right;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../immagini/pulsante_invia.gif);
}
.footerblank {

	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #FFFFFF;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.textancora {
	font-family: "Trebuchet MS";
	font-size: 11.5pt;
	color: #333333;
	text-decoration: none;
}
.ancor {
	font-family: Georgia;
	font-size: 14pt;
	color: #333333;
	padding-left: 8px;
	line-height: normal;
	padding-right: 4px;
	font-weight: normal;
	text-decoration: none;
}
.ancoint {

	font-family: Georgia;
	font-size: 14pt;
	color: #333333;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}
h4 {

	font-family: Georgia;
	font-size: 13pt;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-left: 8px;
}
h3 {

	font-family: Georgia;
	font-size: 15pt;
	line-height: 20px;
	font-weight: normal;
	color: #BD1749;
	padding-left: 8px;
}
